@charset "gb2312";
/* CSS Document */


/****************************************/

.shouerWeatherBox{
	width:600px;
	height:auto;
	margin-bottom:10px;}
.shouerWeatherBox ul{
	float:left;
	margin-right:2px;
	}
.shouerWeatherBox ul li{
	float:left;}
.shouerWeatherBox ul li table{
	width:125px;
	border:1px solid #99B0D6;
	background-color:#FFF;
height:210px;
}
.shouerWeatherBox ul li table th{
	border-bottom:1px solid #99B0D6;
	text-align:center;
	padding:5px;
	font-weight:bold;}
.shouerWeatherBox ul li table tr td{
	text-align:center;
	padding:8px;}
.shouerWeatherBox ul li table tr td img{
	margin:3px;}
.shouerWeatherBox ul li table tr td .gaowen{
	color:#CC0000;
	font-size:14px;
	font-weight:bold;}
.shouerWeatherBox ul li table tr td .diwen{
	color:#0033CC;
	font-size:14px;
	font-weight:bold;}
